/**
 * 992px> website stylesheet md
 */
@media (max-width: 992px) {
    .padding_top {
        padding-top: 55px;
    }

    .top_header .left_section,
    .top_header .right_section,
    .top_header .middle_section{
        padding: 0;
    }

    .top_header .middle_section ul li a{
           font-size: 9px;
    padding: 22px 6px;
    }

    .top_header .right_section img{
        max-width: 71px;
        margin: 9px 0 0 0;
    }

    .top_header .left_section ul li{
        padding: 0 10px 0 0;
    }

    .top_header .left_section ul li a{
        font-size: 16px;
    }

    .top_header .left_section ul {
        padding: 20px 0 0 0;
    }

    .about_us_page .content {
        max-width: 95%;
    }

    .about_us_page .content p {
        font-size: 12px;
        line-height: 35px;
    }

    .about_us_page .content h1 {
        font-size: 14px;
        line-height: 35px;
        margin: 0 0 20px 0;
    }

    .archive_programs_page h1.section_identifier{
        font-size: 30px;
    }

    .archive_programs_page .programs_wrapper {
        padding: 0 15px;
    }

    .archive_programs_page .programs_wrapper .each_program_wrapper .image_holder h3{
        font-size: 24px;
    }

    .archive_programs_page .programs_wrapper .each_program_wrapper .image_holder .date_wrapper{
        max-width: 85%;
    }

    .archive_programs_page .programs_wrapper .each_program_wrapper .image_holder .date_wrapper h4{
        font-size: 18px;
    }

    .archive_programs_page .programs_wrapper .each_program_wrapper .image_holder .date_wrapper span{
        font-size: 16px;
    }

    .contact_us_page .content_form_wrapper{
        width: 100%;
    }

    .contact_us_page .content_form_wrapper .section_identifier,
    .contact_us_page .content_form_wrapper .form_wrapper{
        padding: 0;
    }

    .contact_us_page .content .parent_columns{
        padding: 0 10px;
    }

    .single_programs_page .top_identifier_section img.exit_btn {
        top: 0px;
        left: 0;
        right: 0;
        margin: 15px auto;
    }

    .single_programs_page .top_identifier_section .image_holder{
        margin: 90px 0 60px 0;
    }

    .single_programs_page .episodes_wrapper .swiper-container {
        padding: 0 25px;
    }

    .single_programs_page .episodes_wrapper h2.section_identifier{
        margin: 0 25px 60px 0;
    }

    .single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper{
        padding: 20px 10px;
    }

    .single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .image_holder img{
        max-width: 50px;
    }

    .single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .title_holder {
        margin: 0 10px 0 0;
    }

    .single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .left_content{
        min-height: 53px;
    }

    .single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .left_content span.arrow_init{
        height: 30px;
        width: 30px;
        font-size: 14px;
        margin: 0 10px 0 0;
    }

    .single_programs_episodes_page .left_section {
        padding: 0 0 0 10px;
    }

    .single_programs_episodes_page .right_section {
        padding: 0 0px 0 0;
    }

    .single_programs_episodes_page .inner_episodes_wrapper img.exit_btn {
        height: 40px;
        width: 40px;
    }

    .homepage .programs_schedule .programs_wrapper .swiper-container .swiper-slide .image_holder h3{
        font-size: 28px;
    }

    .homepage .live_stream_section .left_section .image_holder img.play_button,
    .homepage .live_stream_section .left_section .image_holder img.pause_button{
        max-width: 50px;
    }

    .homepage .live_stream_section .right_section {
        padding: 75px 15px;
    }

    .homepage .live_stream_section .left_section {
        padding: 100px 15px;
    }

    .homepage .live_stream_section .left_section .image_holder img.player_bg_stream {
        right: -150px;
    }

    .homepage .live_stream_section .right_section .inner_right_section .live_air_title_desc h1{
        line-height: 50px;
    }

    .homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description {
        right: 0;
        left: 0;
        margin: 0 auto;
    }

    .homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description img{
        margin: 25px 0 0 0;
        max-width: 40px;
        float: right;
    }

    .homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description h1 {
        font-size: 26px;
    }

    .homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description h3{
        font-size: 14px;
    }

    .feed_w_estafeed_page .posts_holder {
        padding: 0;
    }

    .single_news_page .top_right_description h1{
        font-size: 22px;
    }

    .single_news_page .top_right_description .single_news_desc{
        font-size: 14px;
    }

    .homepage .news_section h2.section_title,
    .archive_articles_page .news_section h2.section_title{
        font-size: 30px;
    }

    .homepage .news_section .single_news_wrapper,
    .archive_articles_page .news_section .single_news_wrapper,
    .single_articles_page .other_articles_section .single_news_wrapper{
        padding-right: 7px;
        padding-left: 7px;
    }

    .homepage .news_section .single_news_wrapper .inner_wrapper h3,
    .archive_articles_page .news_section .single_news_wrapper .inner_wrapper h3,
    .single_articles_page .other_articles_section .single_news_wrapper .inner_wrapper h3{
        font-size: 18px;
    }
}